Subject: bug#66697: 30.0.50; [PATCH] desktop-save-mode with expiring remote buffers

From: Eli Zaretskii <[email-masked]>
Date: Wed, 01 Nov 2023 05:28:37 +0200

> From: Manuel Giraud <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 31 Oct 2023 22:14:18 +0100
> 
> Manuel Giraud <[email-masked]> writes:
> 
> > Eli Zaretskii <[email-masked]> writes:
> >
> > [...]
> >
> >> Sounds right, but don't you get byte-compiler warnings about
> >> desktop-files-not-to-save not being known?
> >
> > I did not get a warning about desktop-files-not-to-save but I get one
> > about shadowing dired-directory.  So I fixed the patch with this new
> > one.
> 
> Hi Eli,
> 
> Do you think you could commit it on master?

It's on my todo, waiting for possible comments by others.  No need to
ping me yet, since you posted your final version just a few days ago.